@media(max-width: 1199px){
    header{
        padding: 10px 2%;
    }
}

@media(max-width: 991px){
    header nav{
        display: none;
    }
    .banner_slider::before, .banner_slider::after {
        width: 100px;
    }
    .mb_menu_btn {
        display: block;
    }
    .mb_menu{
        display: block;
    }
    .v_scroll{
        display: flex;
    }
    .location_sec .locations{
        gap: 10px;
    }
    .location_sec .locations .time, .location_sec .locations .maps{
        width: 100%;
    }
    .location_sec .locations .maps{
        padding: 0;
    }
    .location_sec .locations .status {
        width: 60%;
        padding-left: 0px;
    }
    .location_sec .locations .go_next {
        width: 35%;
    }
}

@media(max-width: 768px){
    .banner_content h1{
        font-size: 28px;
    }
    header .right_side ul li.login_drop_btn .login_drop{
        right: 0;
    }
    .filter_btns_flex li .filter_drop_down {
        position: fixed;
        width: 96%;
        left: 2%;
        z-index: 9999;
        top: 60%;
        transform: translateY(-50%);
    }
    .filter_btns_flex li .filter_drop_down.active {
        transform: translateY(-50%);
    }
    .filter_backdrop{
        display: block;
        visibility: hidden;
        opacity: 0;
        z-index: 999;
        transition: .5s;
    }
    .filter_backdrop.active{
        visibility: visible;
        opacity: .5;
    }
}

@media(max-width: 600px){
    .banner_slider .banner {
        transform: translateY(0);
    }
    .banner_slider::before, .banner_slider::after{
        display: none;
    }
     .banner_content h1 {
        font-size: 22px;
    }
    .heading{
        font-size: 28px;
    }
    .filter_btn{
        font-size: 16px
    }
    .customer_care{
        gap: 10px;
    }
    .customer_care i {
        font-size: 22px;
    }
    .customer_care p {
        font-size: 16px;
    }
    /* header .logo .location_btn{
        display: none;
    } */
    
    .top_header{
        display: block;
    }
    .show_cards .content p{
        font-size: 12px;
    }
    header .search_bar{
        width: 100%;
    }
    .natak_details_info .info_card{
        width: 100%;
    }
    .location_sec .locations .maps p {
        font-size: 16px;
    }
    .location_sec .locations .maps span {
        font-size: 12px;
    }
    .natak_name h1 {
        font-size: 20px;
    }
    .natak_name p {
        font-size: 14px;
    }
    .num_list li{
        font-size: 10px;
    }
    .num_list li span{
        width: 20px;
        height: 20px;
        margin-right: 5px;
    }
    .num_list{
        gap: 10px;
    }
    .num_list li i{
        margin-left: 5px;
    }
    .seat_map{
        height: calc(100vh - 450px);
    }
    header .logo img {
        width: 140px;
    }
    .n_details p {
        font-size: 12px;
    }
}


